package test;

import com.gyee.SpringbootStart;
import com.gyee.frame.common.spring.SpringUtils;
import com.gyee.frame.service.websocket.BraceletService;
import lombok.SneakyThrows;
import org.springframework.boot.SpringApplication;

public class BraceletServiceTest {

    @SneakyThrows
    public static void main(String[] args) {

        SpringApplication.run(SpringbootStart.class, args);


        BraceletService braceletService= SpringUtils.getBean("braceletService");


        braceletService.braceletPushTask("/topic/popup");


    }



}
